/* 
  -----------------------------------
  Accordion Panel Magic by Project Seven Development - www.projectseven.com
  Style Theme: 01 - Carbon
  -----------------------------------
*/

.p7AB {
	background-color: #222;	/* was #ccc */
	padding: 0px;
	border-bottom: 1px solid #333333;
	font-family: Raleway, Helvetica, sans-serif;	/* was Trebuchet */
	font-weight:500;
	position: relative;	/* accomodate Nytt kurs kommer */
}
.p7ABtrig {
	margin: 0;
	padding: 0;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
	font-size: 1.15em;		/* 14px */
}
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a, #p7ABW11 .p7ABtrig a {
	display: block;
	text-decoration: none;
	padding: 4px 8px 4px 18px;
	color: #eaeaea;
	font-weight: normal;
	background-color: #222;
	border-bottom: 2px solid #000;
	border-top: 1px solid #4a4a4a;	/* #4a4a4a */
	background-image: url(images/p7ap_east_med_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover, #p7ABW11 .p7ABtrig a:hover {
	color: #fff;
	font-weight: normal;
	background-color: #be242c; /*#0633B9;	/*#e00;*/
	border-top: 1px solid #777;
}
.p7ABtrig a:active, .p7ABtrig a:focus {
	outline: 0 dotted #999;
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down, #p7ABW11 .p7ABtrig .p7ABtrig_down {
	color: #fff;		/* TE was #ABABAB;*/
	letter-spacing: 0.1em;
	background-color: #be242c;	/*#0633B9;	/* TE - was #333 */
	background-image: url(images/p7ap_south_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	border-top: 1px solid #777;
}
.p7ABcontent {
	padding: 20px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/p7ap_light_gray_bevel.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #000;		/* TE : #3a3a3a ? */
	border-left: 1px solid #000;
}
.p7ABcontent a{
	text-decoration:underline;
}
.p7ABcontent h2, .p7ABcontent h3, .p7ABcontent h4 {
	font-size: 14px;
	color: #222;
	margin: 15px 0 5px 0;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7ABcontent h3 {
	font-size: 20px;
}
.p7ABcontent h2 {
	font-size: 22px;
}
.p7ABcontent .vip {
	color:#fff;background-color:#BE242C; /*#ff6c31;*/
	padding: 0 1.1em 0 0.8em;
	display: inline-block;
}

.p7ABcontent .finito {
	text-decoration: line-through;
}
.p7ABcontent .finito::after {
	/*content: "nytt kurs kommer";	2019 */
	content: "ikke lenger avholdt";
	color:#000;
	position: absolute;
	right:30px;
	font-size: 0.7em;
	font-style: italic;
	/*font-weight: 600;*/
	letter-spacing:0.0em;
}


.p7ABcontent p img{
	margin: 0 20px 20px 0;
	float:left;
}
.p7ABcontent p img.portra{
	box-shadow: 1px 3px 3px #000;
}
.p7ABcontent p {
	margin: 6px 0 12px 0;
}
.p7ABcontent p.citation {
	font-size:1.0em;
	line-height:1.3em;
	margin-left:12px;
	font-style: italic;
}
.p7ABcontent ul {
	list-style-type: disc;
	margin-left:10px;
}
.p7ABcontent ul li{
	
	margin-bottom:0.6em;
}
.p7ABcontent ul li.stress strong {
	text-transform: uppercase;
	color:#BE242C;
	font-weight:bold;
}
.p7ap_currentmark {
	font-weight: bold;
}
/* special: */
#p7ABc1_10 {
	
}
#p7ABc1_10 img {
	margin: 15px 0 15px -10px;
	padding:0;
	opacity: 0.35;
	filter: alpha(opacity=30);
}
#p7ABc1_10 img:hover {
	opacity: 1.00;
	filter: alpha(opacity=100);
}
